/* =========================================
   RESPONSIVENESS (Mobile First -> Desktop)
   ========================================= */



@media (max-width: 1199px) {
.header .nav-links{gap: 1.2rem;}
.header .nav-links .btn{margin-left: 1rem;}
.max-wid-80 {
  max-width: 100%;
}
.same-heading h2 br{display: none;}
.stewardship-section .same-heading{margin-bottom: 4rem;}
.footer .footer-brand .brand-desc br,.same-heading h3 br{display: none;}

}

@media (max-width: 991px) {
  .same-heading {
    margin-bottom: 2rem;
  }


  .header .nav-actions {
    display: none;
  }

  .header .nav-content{justify-content: space-between;}
  .header .nav-links {
        position: fixed;
        top: 0;
        left: -100%;
        width: 100%;
        height: 100vh;
        background: #fff;
        flex-direction: column;
        align-items: flex-start;
        padding: 0.5rem;
        gap: 0.6rem;
        z-index: 1002;
        transition: left 0.3s ease-in-out;
        box-shadow: -5px 0 25px rgba(0, 0, 0, 0.1);
  }
  .header .nav-links .btn{margin-left: 0; margin-top: 0.8rem;}

  .header .nav-links.active{        left: 0;}

  .header .sidebar-header {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 0.5rem;
    padding-bottom: 1rem;
    border-bottom: 1px solid #f6f6f6;
}

  /* Style links for full screen */
  .header .nav-links a:not(.btn) {
    font-size: 1.2rem;
    text-align: center;
    border-bottom: none;
    font-weight: 500;
    color: var(--BlackColor);
    padding: 0.2rem 0;
  }

  .header .nav-links a:hover:not(.btn) {
    color: var(--PrimaryColor);
  }

  .header .nav-links .btn {
    font-size: 1rem;
  }

  /* Ensure toggle is above the menu */
  .header .mobile-toggle {
    display: block;
    position: relative;
    z-index: 1000;
  }

.bg-gray .content-row:before{display: none;}
.hero .hero-content h3{font-size: 1.6rem;}
.hero .hero-content h1{font-size: 2rem; width: 100%; max-width: 100%;}
/* .hero .hero-content .globe-img{margin-top: 1.5rem;} */
.hero .hero-content .globe-img canvas{min-height: 260px !important;}
.same-heading h2{font-size: 2.2rem;}
.london-layer .layer-cards{margin-top: 0;}
.london-layer .card-box{padding: 1rem;}
.london-layer .icon{width: 3rem; height: 3rem;}
.london-layer .icon svg{width: 1.5rem; height: 1.5rem;}
.london-layer .card-box h3{font-size: 1.3rem;}
.bg-gray .content-row .same-heading{padding: 2rem 0 !important; margin-bottom: 0;}
.bg-gray .content-row .same-heading .image-box{margin-top: 2rem;}
.same-heading h3{font-size: 2rem;}
.stewardship-section .same-heading{margin-bottom: 2rem;}
.footer .footer-menu{gap: 1rem; flex-wrap: wrap;    justify-content: start;}
.footer .footer-title{font-size: 2rem;}
/* .footer .footer-top{padding: 2rem 0;} */
.border-top-section:before{width: 100%;}
.max-wid-50{max-width: 100%;}
.benefits-section .layer-cards-row{margin-top: 0;}
.benefits-section,.holding-company{padding-bottom: 0;}
.footer .footer-logo{margin-bottom: 1rem;}
.hero .hero-content .globe-img:after{    height: 60px;}
}


@media (max-width: 767px) {

  .hero{min-height: inherit;    padding: 4rem 0;}
  .hero .hero-content .globe-img{        margin-top: -3rem;}
}

@media (max-width: 568px) {
  html {
    font-size: 15px;
  }
  .hero .hero-content .globe-img canvas{min-height: 220px !important;}

  .consultation-section .consultation-info {
    margin-top: 2rem;
  }

  .globe-system-wrap,.stewardship-section{padding-bottom: 0;}

}